Subject: Salary increment confirmation.
From: Mohammad Shafeeque <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Fri, 27 Nov 2020 04:25:24 -0700 (MST)

Hi Ashish, 

Sub: Salary increment confirmation. 

ِ 

Hope you will be fine! 

This is to bring to your kind attention that in October , I spoke to Saurbh sir regarding salary hike ,he agreed and assured me that he will email you the same and I will be receiving the revised salary from the same months ,however due to his busy schedule,he forgot to email you and I did not receive the increased salary. 

So,I kindly request you to check with sir while preparing Nov. salary in case you have not received any confirmation so that i can avail the benefits. 

I will be highly obliged to you. 

Thank you in advance. 

Regards 

Mohammad Shafeeque